Subject: Re: Problems with using git

From: Joseph Wakeling <[email-masked]>
Date: Thu, 02 Mar 2006 13:52:49 +0000

Thanks very much to all who offered advice on this. :-)

Unfortunately openSUSE is somewhat out of sync not just with git but in
libraries necessary to install the latest version (libcrypto.so.4,
libssl.so.4).  The openssl (0.9.7g-2.4) and openssl-devel (0.9.7g-2)
packages don't contain these but rather contain libcrypto.so.0.9.7 and
libssl.0.9.7.  Just in case it's important to future git development.

Best wishes & thanks again,

          -- Joe